.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #blog h1 {
margin-bottom: 0;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
}
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #999;
}
#blog div.post {
margin-bottom: 20px;
}
#blog div#post_tags {
margin-top: 10px;
}
#blog .blog_subscription{
text-align:left;
border: 1px solid #CCCCCC;
vertical-align:top;
box-shadow:3px 3px 3px #CACACA;
position:absolute;
left:0px;
background-color:#fff;
top:5px;
width:100%;
}
#blog .blog_subscription .main .title{
border-bottom: 1px solid #CCCCCC;
font-size: 1.2em;
}
#blog .blog_subscription .main{
padding:10px 10px 15px 15px;
}
#blog .blog_subscription .main .details{
padding:10px 5px 0px 0px;
}
#blog .blog_top{
display:inline-block;
float:right;
}
#blog #blog .messagebox {
background: #dff6ae;
padding: 20px;
margin: 5px 0px;
display: block;
white-space: normal;
text-align: left;
position: relative;
border-radius: 4px;
}
#blog .messagebox.error{
background: #FFD7D7;
}
#blog .blog_subscription .main .details input.required_field{
background-color:yellow !important;
}
#post_tags > div.read_more_link {
float:right;
padding-right:18px;
}
.component_ContentDisplay_Blog {
margin: 0; margin: 0; padding: 8px 14px;  } #c2409.component_ContentDisplay_Blog {
padding: 0;  } div#blog {display:table;text-align:left;padding: 5px;}div#blog > .row {float: left;display: block;}#blog .blog_top {display: block;float: none;text-align: right;}#blog .post + div {display: none;}#blog div.post {margin: 6px;display: inline-table;padding-top: 27px;padding: 10px;box-sizing: border-box;box-shadow: 1px 2px 5px 1px #eeeeee;border: 1px #E8E8E8 solid;}#blog .blog_top + div {display: none;}#blog div.post p.blog_author {display: block;}#blog div.post .post-link {float: right;}#blog div.post img.featured-image {padding-bottom: 15px;min-height: 235px;object-fit: cover;}#blog #post_tags > div:not(.read_more_link) {display: none;}@media screen and (min-width: 960px) {#blog div.post.col-lg-3 {ms-flex-preferred-size: 32%;flex-basis: 32%;max-width: 32%;	vertical-align: top;}} .component_Navigation_BlogNavigation {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_TagFilter {
margin: 0; margin: 0; padding: 8px 14px;  } #c2530.component_ContentDisplay_TagFilter {
 } #c2530 label {
display: block;
padding-bottom: 5px;
} 
